BODY, HTML {
    height: 100%;
    position: relative;;
}
BODY {
    /*font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;*/
    font-family: 'Open Sans', sans-serif;

}

.carousel {

    height: 100%;
    position: fixed;
    width: 100%;

}

.carousel .carousel-item {
    height: 100%;
    background-size:cover;
    background-position: fixed;
}

.shadow-top {
    box-shadow: 0 0 10px 0 black;
}

:root{
    --primary: #C79212; /* voorbeeld */
}

/* Selected day + range start/end */
.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected.inRange,
.flatpickr-day.startRange.inRange,
.flatpickr-day.endRange.inRange {
    background: #C79212 !important;
    border-color: #C79212 !important;
    color: #fff !important;
}

/* Hover op dagen */
.flatpickr-day:hover,
.flatpickr-day:focus {
    background: #C79212 !important;
    border-color: #C79212 !important;
    color: #fff !important;
}

/* "Vandaag" ring/markering */
.flatpickr-day.today {
    border-color: #C79212 !important;
}

/* Rounded eraf (dagen + container/popup) */
.flatpickr-day,
.flatpickr-calendar,
.flatpickr-months,
.flatpickr-innerContainer,
.flatpickr-rContainer {
    border-radius: 0 !important;
}
